Bug 806499 - [abrt] kernel: WARNING: at fs/sysfs/group.c:138 sysfs_remove_group+0xcc/0xd0()
[abrt] kernel: WARNING: at fs/sysfs/group.c:138 sysfs_remove_group+0xcc/0xd0()
Status: CLOSED DUPLICATE of bug 797559
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-03-24 01:37 EDT by Evgeni Dmitriev
Modified: 2012-04-12 20:35 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-04-12 20:35:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Evgeni Dmitriev 2012-03-24 01:37:23 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.0-4.fc16.i686 root=/dev/mapper/vg_mobides-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=vg_mobides/lv_swap KEYTABLE=us quiet rd.lvm.lv=vg_mobides/lv_root rhgb rd.luks=0 SYSFONT=latarcyrheb-sun16 LANG=en_US.UTF-8
event_log:      2012-03-24-09:36:45> Smolt profile successfully saved
kernel:         3.3.0-4.fc16.i686
reason:         WARNING: at fs/sysfs/group.c:138 sysfs_remove_group+0xcc/0xd0()
time:           Fri 23 Mar 2012 10:00:34 PM MSK

:WARNING: at fs/sysfs/group.c:138 sysfs_remove_group+0xcc/0xd0()
:Hardware name: Inspiron 1501 
:sysfs group f7d26078 not found for kobject 'cpu1'
:Modules linked in: ppdev parport_pc lp parport fuse 8021q garp stp llc fcoe libfcoe libfc scsi_transport_fc scsi_tgt ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 nf_conntrack_ipv4 ip6table_filter nf_defrag_ipv4 xt_state nf_conntrack ip6_tables snd_hda_codec_idt arc4 snd_hda_intel b43 snd_hda_codec mac80211 snd_hwdep snd_seq snd_seq_device cfg80211 snd_pcm snd_timer b44 snd bcma soundcore dell_laptop ssb snd_page_alloc sp5100_tco mii rfkill i2c_piix4 dell_wmi k8temp microcode uinput dcdbas joydev sparse_keymap binfmt_misc ata_generic pata_acpi sdhci_pci sdhci mmc_core pata_atiixp wmi video radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:Pid: 2067, comm: pm-suspend Not tainted 3.3.0-4.fc16.i686 #1
:Call Trace:
: [<c04373b2>] warn_slowpath_common+0x72/0xa0
: [<c059266c>] ? sysfs_remove_group+0xcc/0xd0
: [<c059266c>] ? sysfs_remove_group+0xcc/0xd0
: [<c0437483>] warn_slowpath_fmt+0x33/0x40
: [<c059266c>] sysfs_remove_group+0xcc/0xd0
: [<f7d24396>] mc_cpu_callback+0xc2/0x10a [microcode]
: [<c09239da>] ? cpufreq_cpu_callback+0x52/0x67
: [<c0932125>] notifier_call_chain+0x45/0x60
: [<c045ad0e>] __raw_notifier_call_chain+0x1e/0x30
: [<c0438e64>] __cpu_notify+0x24/0x40
: [<c090fbbb>] _cpu_down+0x6b/0x250
: [<c0439074>] disable_nonboot_cpus+0x74/0x100
: [<c0477a43>] suspend_devices_and_enter+0x1d3/0x2c0
: [<c0477c77>] enter_state+0x147/0x180
: [<c047689a>] state_store+0x8a/0x110
: [<c0476810>] ? pm_trace_dev_match_show+0x20/0x20
: [<c06506cb>] kobj_attr_store+0x1b/0x30
: [<c058f666>] sysfs_write_file+0xa6/0x100
: [<c0534fff>] vfs_write+0x8f/0x160
: [<c04a724e>] ? __audit_syscall_exit+0x36e/0x3a0
: [<c054377e>] ? sys_dup3+0xce/0x120
: [<c058f5c0>] ? sysfs_open_file+0x250/0x250
: [<c05352dd>] sys_write+0x3d/0x70
: [<c092e7b4>] syscall_call+0x7/0xb

:UUID: f558e674-f78b-4fe3-9df8-9f0e2ba67a27
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 1596.01
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Turion(tm) 64 X2 Mobile Technology TL-52
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 72
:Number of CPUs: 2
:CPU Speed: 1600
:System Memory: 2650
:System Swap: 4703
:Vendor: Dell Inc.
:System: Inspiron 1501 Not Specified
:Form factor: Portable
:Kernel: 3.3.0-4.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:(4098:23096:4098:22864) pci, pcieport, PCI/PCI, RS480 PCI Bridge
:(4098:17289:4136:501) pci, ohci_hcd, USB, SB600 USB (OHCI2)
:(5348:5900:4136:501) pci, b44, ETHERNET, BCM4401-B0 100Base-TX
:(4480:2115:4136:501) pci, sdhci-pci, BASE, Dell Inspiron 1501
:(4480:2082:4136:501) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4098:22864:4136:501) pci, None, HOST/PCI, RS480 Host Bridge
:(4098:23103:4098:23103) pci, None, PCI/PCI, RS480 PCI Bridge
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4098:17280:4136:501) pci, ahci, STORAGE, SB600 Non-Raid-5 SATA
:(4098:17292:4136:501) pci, pata_atiixp, STORAGE, SB600 IDE
:(4098:17285:4136:501) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17293:4136:501) pci, None, PCI/ISA, SB600 PCI to LPC Bridge
:(4098:17283:4136:501) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:22901:4136:501) pci, radeon, VIDEO, RS482 [Radeon Xpress 200M]
:(4098:17290:4136:501) pci, ohci_hcd, USB, SB600 USB (OHCI3)
:(4098:17287:4136:501) pci, ohci_hcd, USB, SB600 USB (OHCI0)
:(4098:17288:4136:501) pci, ohci_hcd, USB, SB600 USB (OHCI1)
:(4098:17291:4136:501) pci, ohci_hcd, USB, SB600 USB (OHCI4)
:(4098:17286:4136:501) pci, ehci_hcd, USB, SB600 USB Controller (EHCI)
:(5348:17169:4136:7) pci, b43-pci-bridge, NETWORK, Wireless 1390 WLAN Mini-Card
:(4098:23095:4098:22864) pci, pcieport, PCI/PCI, RS480 PCI Bridge
:Filesystem Information
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:/dev/mapper/vg_mobides-lv_root / ext4 4096 4096 4383948 2848072 2804177 1097728 932083 932083
:/dev/sda6 /boot ext4 1024 1024 508745 414988 389388 128016 127784 127784
Comment 1 artphil 2012-04-04 14:08:30 EDT
This error happened while in the suspend state. No other observations.

Package: kernel
OS Release: Fedora release 16 (Verne)
Comment 2 Josh Boyer 2012-04-12 20:35:05 EDT

*** This bug has been marked as a duplicate of bug 797559 ***

Note You need to log in before you can comment on or make changes to this bug.